{"openapi":"3.0.1","info":{"title":"1111111112","description":"API generated by SwaggerHub Explore","version":"2"},"servers":[{"url":"https://talk.cdek.ru"}],"paths":{"/plugins/onboarding/notify":{"post":{"parameters":[],"requestBody":{"content":{"application/json":{"schema":{"required":["text","username"],"type":"object","properties":{"username":{"type":"string"},"text":{"type":"string"}},"additionalProperties":false},"examples":{"example":{"value":"{\r\n    \"username\": \"v.diumin\",\r\n    \"text\": \"Hello, it's a test!\"\r\n}"}}}}},"responses":{"200":{"description":"Generated by SwaggerHub Explore"}}}}},"components":{"securitySchemes":{}}}